Subject: bug#7533: 24.0.50; `dired-mark-pop-up': delete frame afterwards if `pop-up-frames'

From: "Drew Adams" <[email-masked]>
Date: Fri, 3 Dec 2010 10:33:06 -0800

>  > Please be specific.  What window parameter?  What global 
>  > variable?  Just what are you trying to say?  I can't even
>  > tell whether you're saying that you _have_ a solution or
>  > there _is no_ solution.
> 
> If you're really interested have a look at the window-pub branch.

Oh, so you were referring to something that is not (yet) in Emacs.  That wasn't
clear from what you wrote.

What I'm interested in is a fix for this bug - in the next Emacs release.  How
that's done I don't much care.  Whether the fix comes from the "window-pub"
branch (whatever that is) or from somewhere else doesn't matter to me.  It's the
user-visible behavior in the next Emacs release that I'm concerned about.